<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>75 can (4) : can see, can hear, can feel</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">75</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>can</i> (4) : <i>can see, can hear, can feel</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Les verbes <b>see, hear</b> et <b>feel</b> ne s'emploient pas à la forme en <b>be</b> + V-ing pour parler des perceptions. Lorsqu'il s'agit d'une perception actuelle, on emploie souvent <b>can see/hear/feel</b>.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">Look, I <b>can see</b> the sea ! <span class="fr"> (et non </span>... <span class="txt_barre">I'm seeing th sea!</span><span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Regarde, je vois la mer !</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I <b>can hear</b> a train.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'entends un train.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I <b>an feel</b> rain on my head.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je sens des gouttes (de pluie) sur ma tête.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>Could</b> s'emploie de la même manière au passé.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">From her window she <b>could see</b> the whole of the town.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">De sa fenêtre, elle voyait la ville entière.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>